Subject: NUI Deal Documentation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 04:19:00 -0800 (PST)

Ed and Mark, 

As we discussed, I spoke to Jeff Hodge and Travis McCullough about the best 
way to document this deal.  We all agreed that it is better to document the 
deal as a deferred payment on the sale of natural gas rather than as a loan.  
Documenting the deal as a loan does not add any protection for Enron and in 
fact, may be detrimental because of the various laws concerning loans and 
lenders.  The protections  and remedies afforded by the Master track those 
that Enron would have under a loan document.  Enron would be in no better 
position to collect from NUI in the event of bankruptcy under a loan document 
than under the Master Firm Purchase/Sale Agreement.  Additionally, I assume 
that NUI, being a regulated utility, will not want to or be able to document 
this deal as a loan.

Please let me know if you need additional information on this topic.

Stacy